UNALIAS(1)

NAME
unalias - remove alias definitions

SYNOPSIS
unalias [flags] name...

DESCRIPTION

unalias removes the definition of each named alias from the current shell execution environment, or all aliases if -a is specified. It will not affect any commands that have already been read and subsequently executed.

FLAGS

-a  Causes all alias definitions to be removed. name operands are optional and ignored in this case.

EXIT STATUS

0   Successful completion.

>0  -a was not specified and one or more name operands did not have an alias definition, or an error occurred.

SEE ALSO

alias(1)

AUTHOR
David J. Korn, et. al.

COPYRIGHT
2019, David J. Korn, et.al.